{
  "id": 5619411,
  "name": "Samuel H. Gilbert, appellant, v. James Zajicek and Albie Zajicek, appellees",
  "name_abbreviation": "Gilbert v. Zajicek",
  "decision_date": "1936-06-29",
  "docket_number": "Gen. No. 38,808",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 279,
    "ocr_confidence": 0.514,
    "sha256": "42cef58d2f442a26cb6cd1098a2c19166d274d3f4fbe65035d5f4b1e3de310c0",
    "simhash": "1:47a3159d682772eb",
    "word_count": 42
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel H. Gilbert, appellant, v. James Zajicek and Albie Zajicek, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Robert L. Floyd, for appellant. Everett G. Ballard and George.E. Billett, for appellees."
    ],
    "corrections": "",
    "head_matter": "Samuel H. Gilbert, appellant, v. James Zajicek and Albie Zajicek, appellees.\nGen. No. 38,808.\nOpinion filed June 29, 1936.\nRobert L. Floyd, for appellant. Everett G. Ballard and George.E. Billett, for appellees."
  },
  "file_name": "0609-01",
  "first_page_order": 667,
  "last_page_order": 667
}
